class CreatePProductOrigines < ActiveRecord::Migration[6.0]
  def change
    create_table :p_product_origines do |t|
      t.references :p_product, foreign_key: true
      t.references :p_origine, foreign_key: true

      t.timestamps
    end
  end
end
